@charset "utf-8";

/* よく登場する要素のリセット */
h1, h2, h3, h4, h5, h6, p, table, th, td, div, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
        margin: 0;
        padding: 0;
}

html {
	overflow-y:scroll;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #505050;
	margin: 0px;
	padding: 0px;
	background-image: url('images/back.png');
	background-repeat:repeat-x;
}

img{
	border:none;
}

.float-clear {
	font-size: 0px;
	color: #FFF;
	clear: both;
}

#headerbg {
	background-image: url(images/header.png);
	background-repeat:no-repeat;
	height: 130px;
	background-position: center center;
	min-width:980px;
	margin-bottom : 10px;
}

#header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#header-left {
	width: 430px;
	float : left;
}

#header-right {
	width: 550px;
	float : left;
}


#header h1 {
	padding-left: 10px;
	padding-top : 20px;
}

#header h2 {
	text-align : right;
	padding-top: 18px;
}

#navi {
	padding-top: 15px;
	padding-left : 30px;
}

#navi h5 {
	padding-left: 25px;
	float: left;
}

#navi #btn01 h5 a {
	background-image: url(images/navi-btn01.png);
	display: block;
	height: 35px;
	width: 40px;
}

#navi #btn01 h5 a:hover {
	background-image: url(images/navi-btn01over.png);
	display: block;
	height: 35px;
	width: 40px;
}

#navi #btn02 h5 a {
	background-image: url(images/navi-btn02.png);
	display: block;
	height: 35px;
	width: 65px;
}

#navi #btn02 h5 a:hover {
	background-image: url(images/navi-btn02over.png);
	display: block;
	height: 35px;
	width: 65px;
}

#navi #btn03 h5 a {
	background-image: url(images/navi-btn03.png);
	display: block;
	height: 35px;
	width: 80px;
}

#navi #btn03 h5 a:hover {
	background-image: url(images/navi-btn03over.png);
	display: block;
	height: 35px;
	width: 80px;
}

#navi #btn04 h5 a {
	background-image: url(images/navi-btn04.png);
	display: block;
	height: 35px;
	width: 65px;
}

#navi #btn04 h5 a:hover {
	background-image: url(images/navi-btn04over.png);
	display: block;
	height: 35px;
	width: 65px;
}

#navi #btn05 h5 a {
	background-image: url(images/navi-btn05.png);
	display: block;
	height: 35px;
	width: 40px;
}

#navi #btn05 h5 a:hover {
	background-image: url(images/navi-btn05over.png);
	display: block;
	height: 35px;
	width: 40px;
}

#navi #btn06 h5 a {
	background-image: url(images/navi-btn06.png);
	display: block;
	height: 35px;
	width: 50px;
}

#navi #btn06 h5 a:hover {
	background-image: url(images/navi-btn06over.png);
	display: block;
	height: 35px;
	width: 50px;
}

#main {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#footerbg {
	clear : left;
	background-image: url(images/footer.png);
	height: 25px;
	width:100%;
	min-width:980px;
	background-repeat: repeat-x;
}

#footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#footer h6 {
	padding-top : 7px;
	font-size: 90%;
	color: #FFF;
	font-weight: normal;
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
}

.font-strong {
	color: #000099;	
}

#toPageTop {
	clear : left;
	font-size: 85%;
	margin-top: 10px;
	margin-left: auto;
	margin-right : 0px;
	

	width : 150px;
	text-align : center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #1B1464;
}

#toPageTop a {
	color : #ffffff;
	text-decoration:none;
}
